FROM node:16-alpine

RUN apk update && apk upgrade && apk add bash

ENV NODE_PATH=/app/node_modules
ENV PATH=$PATH:/app/node_modules/.bin

WORKDIR /app
ADD . /app

EXPOSE 8000
EXPOSE 35729

ENTRYPOINT ["/bin/bash", "/app/run.sh"]
CMD ["start"]